We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Words for .Net RS

Hi,

Which SQL Server (2008) editions are required for Aspose.Words for Reporting Services. I presume SQL Server 2008 Express Advanced edition is out but what about Web and Workgroup?

Thanks in advance.
Sidharth

Hi,

Thank you for your request. Being a custom rendering extension, Aspose.Words for Reporting Services is supported by those editions of SQL Server that support custom rendering extensions. As described in the following documentation topic

http://www.aspose.com/documentation/ssrs-rendering-extensions/aspose.words-for-reporting-services/system-requirements.html,

those are Standard, Developer, or Enterprise.